CVE-2013-6912

2013-12-05T07:55:37
ID CVE-2013-6912
Type cve
Reporter NVD
Modified 2013-12-13T00:22:25

Description

Cross-site scripting (XSS) vulnerability in a calendar component in Cybozu Garoon before 3.7.2, when Internet Explorer 6 through 9 is used, allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.